## apcd 0.6a.nr

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # ------------------ USER CONFIGURABLE SETTINGS ---------------------------
 # The directories where files will be installed, you may want to change these.
-BINDIR=/usr/sbin
-MANDIR=/usr/man
-ETCDIR=/etc
+BINDIR=usr/sbin
+MANDIR=usr/share/man
+ETCDIR=etc
 
 # Compiler flags.
 CC = gcc
-CFLAGS = -O -Wall -fomit-frame-pointer -pipe -Dlint
+CFLAGS = -O2 -g -Wall -pipe -Dlint
 
 # If you are using gcc 2.5.8 this will get you QMAGIC executables
 # later versions of gcc do this by default.
@@ -30,10 +30,11 @@
 	$(CC) $(CFLAGS) $(LDFLAGS) $(OBJFILES) -o apcd
 
 install: apcd
-	install -o root -g bin apcd ${BINDIR}/apcd
-	install -o root -g bin doc/apcd.man ${MANDIR}/man8/apcd.8
-	install -o root -g bin apcd.conf ${ETCDIR}/apcd.conf
-	chmod 4744 ${BINDIR}/apcd
+	install -o root -g root apcd ${DESTDIR}/${BINDIR}/apcd
+	install -o root -g root -m 644 doc/apcd.man ${DESTDIR}/${MANDIR}/man8/apcd.8
+	install -o root -g root -m 644 apcd.conf ${DESTDIR}/${ETCDIR}/apcd.conf
+	install -o root -g root apcd.cronjob ${DESTDIR}/etc/cron.weekly/apcd
+
 clean:
 	rm -f *.o apcd
