## apcd 0.6b.nr-2

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
 # ------------------ USER CONFIGURABLE SETTINGS ---------------------------
 # The directories where files will be installed, you may want to change these.
 BINDIR=usr/sbin
-MANDIR=usr/share/man
 ETCDIR=etc
 
 # Compiler flags.
@@ -31,9 +30,11 @@
 
 install: apcd
 	install -o root -g root apcd ${DESTDIR}/${BINDIR}/apcd
-	install -o root -g root -m 644 doc/apcd.man ${DESTDIR}/${MANDIR}/man8/apcd.8
+	install -o root -g root apcstat ${DESTDIR}/${BINDIR}/apcstat
 	install -o root -g root -m 644 apcd.conf ${DESTDIR}/${ETCDIR}/apcd.conf
-	install -o root -g root apcd.cronjob ${DESTDIR}/etc/cron.weekly/apcd
+	install -o root -g root apcd.cron ${DESTDIR}/${ETCDIR}/cron.weekly/apcd
+	install -o root -g root -m 0444 apcd.8 ${DESTDIR}/usr/share/man/man8
+	install -o root -g root -m 0444 apcstat.8 ${DESTDIR}/usr/share/man/man8
 
 clean:
 	rm -f *.o apcd
