=== debian/changelog ===
apcd (0.6b.nr-2) unstable; urgency=high

  * Change package section from utils to admin.
  
 -- Tibor Koleszar <oldw@debian.org>  Tue, 11 Jun 2002 15:41:29 +0200

apcd (0.6b.nr-1) unstable; urgency=high

  * Fixed control file. Closes: bug#147236
  * Changed package-standard number, so it has a new source
  
 -- Tibor Koleszar <oldw@debian.org>  Thu, 29 Feb 2000 11:42:10 +0200

apcd (0.6a.nr-8) frozen unstable; urgency=high

  * Closed Bug#70242
  
 -- Tibor Koleszar <oldw@debian.org>  Thu, 29 Feb 2000 11:42:10 +0200
  

apcd (0.6a.nr-7) frozen unstable; urgency=high

  * Fixed prerm script failure when is not running at remove time, closed Bug#58647
  
 -- Tibor Koleszar <oldw@debian.org>  Thu, 29 Feb 2000 11:42:10 +0200
  

apcd (0.6a.nr-6) frozen unstable; urgency=high

  * removed "/tmp/upsstat" to "/var/log/upsstat"
  
 -- Tibor Koleszar <oldw@debian.org>  Thu, 1 Feb 2000 23:44:21 +0200
  

apcd (0.6a.nr-5) unstable; urgency=low

  * fixed and important security bug when apcd gets SIGUSR1 signal 
  
 -- Tibor Koleszar <oldw@debian.org>  Thu, 1 Feb 2000 19:16:34 +0200
  

apcd (0.6a.nr-4) unstable; urgency=low

  * fixed and closed Bug#54133 (apcd does not rotates its logfile) 
  
 -- Tibor Koleszar <oldw@debian.org>  Thu, 6 Jan 2000 14:52:14 +0200
  

apcd (0.6a.nr-3) unstable; urgency=low

  * fixed problems at builds with dpkg-dev 1.6.4 
  
 -- Tibor Koleszar <oldw@debian.org>  Sun, 2 Jan 2000 19:28:27 +0200
  

apcd (0.6a.nr-2) unstable; urgency=low

  * stupid segfault... 
  
 -- Tibor Koleszar <oldw@debian.org>  Sun, 2 Jan 2000 19:28:27 +0200
  

apcd (0.6a.nr-1) unstable; urgency=low

  * apcstat can print output in html
  * rewritten manpages 
  
 -- Tibor Koleszar <oldw@debian.org>  Sun, 2 Jan 2000 17:44:37 +0200
  

apcd (0.5a.nr-7) unstable; urgency=low

  * Added NOTEST into the config file. Read the man page for details.

 -- Tibor Koleszar <oldw@debian.org>  Tue, 12 Sep 1999 11:20:34 +0200
  

apcd (0.5a.nr-6) unstable; urgency=low, closes=38847

  * Closes Bug#38847 (upgrade problems)

 -- Tibor Koleszar <oldw@debian.org>  Thu, 3 Jun 1999 19:46:12 +0200
  

apcd (0.5a.nr-5) unstable; urgency=low, closes=12775 17066 21169 17067

  * Fixed SIGTERM signal handle (closes: Bug#12755, Bug#17066)
  * Fixed master and slave connections, master will
    try to reconnect after the slave lost. (closes: Bug#21169)
  * Added some new logging words.
  * If the connection is broken between the PC and the SmartUPS
    the apcd will die. (closes: Bug#17067)

 -- Tibor Koleszar <oldw@debian.org>  Thu, 27 May 1999 10:35:23 +0200

apcd (0.5a.nr-4) unstable; urgency=low, closes=34585

  * Fixed typo in prerm (closes: Bug#34585)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 23 May 1999 10:49:09 +0200

apcd (0.5a.nr-3) unstable; urgency=low, closes=33898 33981

  * Now provides ups-monitor (Bug#33898)
  * Now provides poweroff argument (Bug#33981)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri, 12 Mar 1999 10:17:35 +0100

apcd (0.5a.nr-2) frozen unstable; urgency=low, closes=17130 30912 16914 18874

  * New maintainer
  * main now returns int (closes: Bug#17130)
  * Added support to force-reload and restart in rc script
  * Rc script tests for unconfigured apcd (closes: Bug#30912)
  * Added proper support for logfile to cronjob
  * Renamed Debian changelog file appropriate
  * Renamed History file to changelog
  * Removed verbose output on console at startup
  * Added log interval to syslog message
  * Added link to ups-monitor to let sysvinit shut the UPS off at the end
    of shutdown process (closes: Bug#16914)
  * Reordered display of daemon name in init script (Bug#17066)
  * Fixed typo in description (closes: Bug#18874)
  * Marked rc script as conffile (lintian)
  * Corrected some newlines

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon, 21 Dec 1998 12:51:30 +0100

apcd (0.5a.nr-1.1) unstable; urgency=low

  * Non-maintainer release.
  * Libc6 compile.

 -- Martin Mitchell <martin@debian.org>  Mon, 10 Nov 1997 02:04:04 +1100

apcd (0.5a.nr-1) unstable; urgency=low

  * Initial Release.

 -- Nils Rennebarth <nils@nus.de>  Fri, 13 Jun 1997 15:58:59 +0200

Local variables:
mode: debian-changelog
End:
