=== debian/control ===
Source: apcd
Section: admin
Priority: extra
Maintainer: Tibor Koleszar <oldw@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: apcd
Architecture: any
Depends: ${shlibs:Depends}
Provides: ups-monitor
Conflicts: ups-monitor
Description: APC Smart UPS daemon
 This daemon monitors an APC UPS either as master, with the serial cable
 attached to it, or as a slave, with a network connection to the master.
 .
 The daemon constantly gathers information from the UPS (battery load,
 Temperature, workload, etc.) and logs them to a file. It shuts down
 the system cleanly after a certain period of constant power failure or
 if the battery load falls below a certain level.
